
body, html
{
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE
{
font-family: 'Lato', sans-serif;
font-style: normal;
font-size: 16px;
color: #58595b;
text-align: left;
}

.centerContainer
{
margin: 0px auto 0px;
width: 100%;
text-align: left;
}

.centerContainerInner
{
width: 100%;
float: left;
position: relative;
height: auto;
padding:0px 3%;
box-sizing:border-box;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 544px) {

.centerContainer
{
width: 100%;
text-align: left;
}

.centerContainerInner
{
width: 100%;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {

.centerContainer
{
width: 100%;
text-align: left;
}

.centerContainerInner
{
width: 100%;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 992px) {


.centerContainer
{
width: 100%;
text-align: left;
}

.centerContainerInner
{
width: 100%;
box-sizing:border-box;

}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 1200px) {

.centerContainer
{
width: 1050px;
text-align: left;
}

.centerContainerInner
{
width: 1050px;
padding:0px 0px;
}

}

#defaultContent #pageEditorContent
{
min-height:460px;
margin:0px 0px 0px ;
}

#defaultContent #pageEditorContent ul
{
margin:10px 0px 10px 35px;
}

#defaultContent #pageEditorContent li
{
margin:2px 0px;
font-family: 'Lato', sans-serif;
color: #58595b;
font-size: 18px;
line-height: 1.3;
font-weight: 300;
}

#defaultContent #pageEditorContent ul li:before
{
position: absolute;
content:"";
font-weight:600;
font-size:18px;
width:15px;
height:14px;
margin:6px 0px 0px -25px;
background: url(https://www.easegroup.co.nz/images/templates/chevronLogo.png) no-repeat left center;
background-size:100%;
}

img
{
max-width:100%;
height:auto!important;
}

p
{
font-family: 'Lato', sans-serif;
color: #58595b;
font-size:18px;
line-height:1.3;
margin:12px 0px;
font-weight:300;
}

a
{
text-decoration:none;
color:#f05423;
}

ol,ul
{
font-family: 'Lato', sans-serif;
color: #58595b;
}

ol
{
margin:0px 0px 0px 30px;
}

#defaultContent ul
{
margin:0px 0px 30px 0px;
list-style:none;
font-family: 'Lato', sans-serif;
color: #58595b;
font-size:18px;
line-height:1.3;
margin:12px 0px;
font-weight:300;
}

#defaultContent ul li:before
{
margin:0px 5px 0px 0px;
content:"\2022";
color:#f05423;

}

hr
{
border:none;
border-bottom:1px dotted #58595b;
opacity: 0.3;
}

#defaultContent hr
{
border:none;
border-bottom:1px dotted #58595b;
margin:12px 0px 14px;
opacity: 0.3;
}

h1
{
font-family: 'Open Sans', sans-serif;
color:color: #58595b;;
font-size:900;
font-size:60px;
}

h2
{
font-family: 'Open Sans', sans-serif;
color: #58595b;
font-weight:300;
text-transform:;
font-size:38px;
}

h3
{
font-family: 'Open Sans', sans-serif;
color: #f05423;
font-weight:600;
font-size:26px;
}

h4
{
font-family: 'Open Sans', sans-serif;
color: #58595b;
font-weight:400;
font-size:24px;
}


/***************Header*****************/
#header
{
float:left;
position: relative;
width:100%;
padding:20px 0px;
opacity:1;
height:135px;
-webkit-box-shadow:  0px 10px 30px 0px rgba(175, 175, 175, 0.4);
-moz-box-shadow:     0px 10px 30px 0px rgba(175, 175, 175, 0.4);
box-shadow:         0px 10px 30px 0px rgba(175, 175, 175, 0.4);
border-bottom:1px solid #cdcdcd;
background:#FFF;
z-index:500;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 544px) {

#header
{
height:120px;
padding:20px 0px;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {

#header
{
padding:20px 0px;
height:120px;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 992px) {

#header
{
height:80px!important;
padding:20px 0px;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 1200px) {

#header
{
padding:20px 0px;
height:80px;
}

}

#header.stuck
{
float:left;
position: fixed;
top:0px;
width:100%;
padding:0px 0px;
z-index:5000;
background:#FFF;
height:120px;
}

/*@@@@@@@@@@@@@@@border-bottom:2px solid blue; @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 544px) {

#header.stuck
{
padding:0px 0px;
height:120px;
}

}

/*@@@@@@@@@@@@@@@border-bottom:2px solid #000;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {

#header.stuck
{
padding:0px 0px;
height:120px;
}

}


/*@@@@@@@@@@@@@@@border-bottom:2px solid green;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 992px) {

#header.stuck
{
padding:0px 0px;
height:80px;
}

}

#header #logo
{
position: absolute;
top:30px;
left:3%;
right:3%;
opacity:1;
transition: all 0.5s ease-out;
z-index:5000;
max-width:334px;
height:auto;
}

@media screen and (min-width: 544px) {

#header #logo
{
top:6px;
left:3%;
right:0%;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {

#header #logo
{
top:0px;
left:3%;
right:0%;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 1200px) {

#header #logo
{
top:0px;
left:0;
}

}

#header.stuck #logo
{
position: absolute;
top:0px;
left:0px;
opacity:0;
transition: all 0.5s ease-out;
display:none;
}

#header #logoSmall
{
position: absolute;
top:0px;
left:0px;
opacity:0;
transition: all 0.8s ease-out;
}

#header.stuck #logoSmall
{
position: absolute;
top:10px;
left:3%;
opacity:1;
transition: all 0.8s ease-out;
}

@media screen and (min-width: 1200px) {

#header.stuck #logoSmall
{
top:10px;
left:0;
}

}

.headerNavigation
{
position: absolute;
top:107px;
right:0%;
width:100%;
transition: all 0.5s ease-out;
z-index:4999;
padding:0px;
}

.headerNavigation .collapse-button
{
margin:0px;
background:#58595b;
height:40px;
width:50px;
}

.headerNavigation .collapse-button span
{
display: block;
height: 3px;
width: 100%;
margin: 4px 0px 5px;
background-color: #FFF;
border-radius: 1px;
}

.headerNavigation .menu-collapser
{
background:transparent;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 544px) {

.headerNavigation
{
top:107px;
right:3%;
width:100%;
}

}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {

.headerNavigation
{
top:107px;
right:3%;
width:96%;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 992px) {

.headerNavigation
{
top:57px;
right:3%;
width:68%;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 1200px) {

.headerNavigation
{
top:57px;
right:0px;
width:68%;
}

}

#header.stuck .headerNavigation
{
position: absolute;
top:70px;
right:0px;
left:0px;
width:100%;
transition: all 0.5s ease-out;
}

/*@@@@@@@@@@@@@@@border-bottom:2px solid blue; @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 544px) {

#header.stuck .headerNavigation
{
top:82px;
right:0px;
left:-3%;
width:100%;
}

}

/*@@@@@@@@@@@@@@@border-bottom:2px solid #000;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {

#header.stuck .headerNavigation
{
top:82px;
right:0px;
left:-3%;
width:100%;
}

}


/*@@@@@@@@@@@@@@@border-bottom:2px solid green;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 992px) {

#header.stuck .headerNavigation
{
top:25px;
right:0px;
left:34px;
width:68%;
}

}

.headerNavigation ul
{
float:right;
width:auto;
margin:0px;
padding:0px;
}

.headerNavigation ul.collapsed
{
width:100%;
background:#FFF;
padding:0px 0px;
}

.headerNavigation ul li
{
display:inline-block;
background:none;
text-align:center;
margin:0px;
padding:0px;
border:none;
}

.headerNavigation ul.collapsed li
{
width:100%;
padding:0px 0px;
}

.headerNavigation ul li a
{
display:inline-block;
text-align:center;
margin:0px;
padding:0px 30px;
text-transform:uppercase;
text-decoration:none;
color:#58595b;
font-weight:600;
font-size:17px;
 transition: all 0.5s ease-out;
}

.headerNavigation ul.collapsed li a
{
padding:10px 0px;
width:100%;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 544px) {

.headerNavigation ul li a
{
margin:0px;
padding:0px 22px;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {

.headerNavigation ul li a
{
margin:0px;
padding:0px 60px;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 992px) {

.headerNavigation ul li a
{
margin:0px;
padding:0px 40px;
}

}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 1200px) {

.headerNavigation ul li a
{
margin:0px;
padding:0px 50px;
}

}


.headerNavigation ul li a.menuSelected,
.headerNavigation ul li a:hover
{
background:#FFF;
color:#f05423;
transition: all 0.5s ease-out;
}

.headerNavigation ul li a:last-child
{
margin:0px;
padding-right:0px;
}

#phoneNum
{
position: absolute;
top:-4px;
right:3%;
transition: all 0.5s ease-out;
}



@media screen and (min-width: 1200px) {

#phoneNum
{
top:-4px;
right:0px;
}

}

#header.stuck #phoneNum
{
position: absolute;
top:20px;
right:3%;
transition: all 0.5s ease-out;
}


/*@@@@@@@@@@@@@@@border-bottom:2px solid blue; @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 544px) {




}

/*@@@@@@@@@@@@@@@border-bottom:2px solid #000;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {



}


/*@@@@@@@@@@@@@@@border-bottom:2px solid green;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 992px) {



}


/*@@@@@@@@@@@@@@border-bottom:2px solid pink;  @@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 1200px) {



}

#phoneNum p a,
#phoneNum p
{
color:#f05423;
font-weight:600;
font-size:22px;
margin:0px;
padding:0px 0px 0px 18px;
}

#phoneNum a span
{
font-weight:600;
}

#phoneNum a:before
{
position: absolute;
left:0px;
top:2px;
content:"";
width:25px;
height:25px;
background: url(https://www.easegroup.co.nz/images/style/phoneIcon.png) no-repeat center center;
background-size:cover;
}


/*@@@@@@@@@@@@@@@border-bottom:2px solid blue; @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 544px) {




}

/*@@@@@@@@@@@@@@@border-bottom:2px solid #000;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {



}


/*@@@@@@@@@@@@@@@border-bottom:2px solid green;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 992px) {



}


/*@@@@@@@@@@@@@@border-bottom:2px solid pink;  @@@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 1200px) {



}


#homeContent
{
float:left;
position: relative;
width:100%;
padding:0px 0px;
background: url(https://www.easegroup.co.nz/images/style/specSheet.png) no-repeat 0px 500px;
background-attachment: fixed;
}

#homeContentInner
{
float:left;
position: relative;
width:100%;
padding:50px 0px;

}

#defaultContent #pageEditorContent h1.contentPageTitle
{
font-family: 'Open Sans', sans-serif;
font-size:900!important;
text-transform:uppercase;
}

#homeContent hr
{
border:none;
border-bottom:dotted #58595b 2px;
margin:20px 0px;
}

#homeContent p
{
font-size:24px;
color:#58595b;
font-weight:100;
line-height:1.2;
margin:0px 0px 0px;
  font-family: 'Open Sans', sans-serif;
}

#homeContent p strong
{

}


/***********Page Buttons******************/

.moduleComponentContainerpageButtons
{
float:left;
position: relative;
width:100%;
margin:30px 0 -80px;
height:180px;
background:;
z-index:5000;
}

.moduleComponentContainerpageButtons .moduleComponentpageButtons
{
float:left;
position: relative;
width:100%;
padding:0px;
margin:0px auto 40px;
height:20px;
text-align:center;
}


/*@@@@@@@@@@@@@@@border-bottom:2px solid blue; @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 544px) {

.moduleComponentContainerpageButtons
{
margin:30px 0 -80px;
height:180px;
}

.moduleComponentContainerpageButtons .moduleComponentpageButtons
{
width:100%;
padding:0px;
margin:0px auto 40px;
height:20px;
}


}

/*@@@@@@@@@@@@@@@border-bottom:2px solid #000;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {

.moduleComponentContainerpageButtons
{
float:left;
position: relative;
width:100%;
margin:30px 0 -60px;
height:40px;
background:;
z-index:5000;
}

 .moduleComponentContainerpageButtons .moduleComponentpageButtons
{
width:33%;
padding:0px;
margin:0px auto;
height:20px;
}

}


/*@@@@@@@@@@@@@@@border-bottom:2px solid green;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 992px) {

.moduleComponentContainerpageButtons
{
width:100%;
margin:60px 0 -80px;
height:60px;
}

.moduleComponentContainerpageButtons .moduleComponentpageButtons
{
width:33.33%;
padding:0px;
margin:0px auto;
height:20px;
}

}

.moduleComponentContainerpageButtons .moduleComponentpageButtons .bannerHtmlContent
{
float:left;
position: relative;
padding:15px;
margin:0px 3%;
width:94%;
color:#FFF;
border:2px solid #FFF;
box-sizing:border-box;
background:#f05423;
transition: all 0.5s ease-out;
}

.moduleComponentContainerpageButtons .moduleComponentpageButtons .bannerHtmlContent:hover
{
background:#58595b;
transition: all 0.5s ease-out;
}

.moduleComponentContainerpageButtons .moduleComponentpageButtons h2
{
display:block;
padding:0px;
margin:0px!important;
line-height:1;
font-size:18px!important;
text-align:center;
}

.moduleComponentContainerpageButtons .moduleComponentpageButtons h2 a
{
font-size:18px;
padding:0px;
margin:0px;
line-height:1;
text-decoration:none;
font-weight:700;
color:#FFF;
}

.moduleComponentContainerpageButtons .bannerLinkMask
{
position: absolute;
top:0;
bottom:0;
right:0;
left:0;
}

#bottomContent
{
float:left;
position: relative;
width:100%;
text-align:center;
margin:20px 0px 30px;
}

#bottomContent p
{
float:left;
position: relative;
width:100%;
text-align:center;
margin:20px 0px;
text-transform:uppercase;
font-family: 'Open Sans', sans-serif;
font-weight:400;
font-size:32px;
line-height:1.2;
}

/***************Logo Carousel*********************/

#logoCarousel
{
float:left;
position: relative;
width:100%;
padding-top:50px;
}

#logoCarousel img
{
border:1px solid #ccc;
padding:5px;
}

#defaultContent #logoCarousel
{
padding-top:30px;
margin:0px 0px 40px 0px;
}

.owl-nav
{
display:none;
}

/***************Footer*********************/


#footer
{
float:left;
position: relative;
width:100%;
background:#58595b;
padding:40px 0px 20px;
}

.footerMenu
{
float:left;
position: relative;
width:100%;
margin:0px 0px;
}



/*@@@@@@@@@@@@@@@border-bottom:2px solid #000;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {

.footerMenu
{
width:33.33%;
margin:0px 0px;
}

}


.footerMenu p
{
color:#FFF;
font-weight:400;
margin:0px 0px 10px;
}

.footerMenu p strong
{
color:#f7941e;
font-weight:600;
}

.footerMenu p a
{
text-decoration:none;
color:#FFF;
}

#copyright
{
float:left;
position: relative;
width:100%;
margin:10px 0px 0px;
text-align:center;
}

#copyright p a,
#copyright p
{
color:#FFF;
font-size:12px;
text-decoration:none;
}


/**************Header Banner***************/

.sy-list,
.sy-list li,
.sy-slide
{
list-style: none !important;
margin: 0 !important;
padding: 0 !important;
}

.sy-controls,
.sy-pager
{
display:none!important;
}

.sy-slides-wrap
{
position: absolute;
top: 0;
bottom:0;
left:0;
right:0;
}

#homeBanner
{
float: left;
position: relative;
width: 100%;
height:400px;
}

#homeBanner .centerContainerInner
{

height:400px;
}

.moduleComponentContainerheaderBanners
{
float: left;
position: relative;
width: 100%;
height:400px;
}

.moduleComponentheaderBanners
{
position: absolute;
top: 0;
bottom:0;
left:0;
right:0;
width: 100%;
height:400px;
background-size:cover;
background-position:center center;
}

.moduleComponentContainerheaderBanners h2.bannerTitle
{
display:none;
}

.moduleComponentContainerheaderBanners .bannerHtmlContent
{
position: absolute;
bottom:10%;
left:0px;
padding:10px 30px;
background: rgba(226, 28, 5, 0.8);
}

.moduleComponentContainerheaderBanners .bannerHtmlContent h2
{
color:#FFF;
font-size:46px;
font-weight:600;
}

.moduleComponentContainerheaderBanners .bannerHtmlContent p
{
color:#FFF;
font-size:24px;
font-weight:600;
}

/************************************/


#defaultContent
{
float:left;
position: relative;
width:100%;
margin:42px 0px 0px;
}

/**************about bottom Buttons**************************/

#default .moduleComponentContainerpageButtons
{
float:left;
position: relative;
width:100%;
height:165px;
margin:0px 0px -20px;
z-index:4999;
padding:0px 0%;
}


/*@@@@@@@@@@@@@@@border-bottom:2px solid #000;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {

#default .moduleComponentContainerpageButtons
{
width:99%;
height:55px;
margin:0px 0px -20px;
z-index:4999;
padding:0px 0%;
}

}


#default.services .moduleComponentContainerpageButtons,
#default.about .moduleComponentContainerpageButtons
{
float:left;
position: relative;
width:100%;
height:111px;
padding:0px 0%;
margin:0px 0px -20px;
z-index:4999;
}

#default.services .moduleComponentContainerpageButtons .moduleComponentpageButtons,
#default.about .moduleComponentContainerpageButtons .moduleComponentpageButtons
{
width:100%!important;
}

/*@@@@@@@@@@@@@@@border-bottom:2px solid blue; @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 544px) {


#default.services .moduleComponentContainerpageButtons,
#default.about .moduleComponentContainerpageButtons
{
width:70%;
height:55px;
padding:0px 15%;
margin:0px 0px -20px;
}

#default.services .moduleComponentContainerpageButtons .moduleComponentpageButtons,
#default.about .moduleComponentContainerpageButtons .moduleComponentpageButtons
{
width:50%!important;
}

}

/*@@@@@@@@@@@@@@@border-bottom:2px solid #000;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {


#default.services .moduleComponentContainerpageButtons,
#default.about .moduleComponentContainerpageButtons
{
width:70%;
height:55px;
padding:0px 15%;
margin:0px 0px -20px;
}

#default.services .moduleComponentContainerpageButtons .moduleComponentpageButtons,
#default.about .moduleComponentContainerpageButtons .moduleComponentpageButtons
{
width:50%!important;
}

}


/*@@@@@@@@@@@@@@@border-bottom:2px solid green;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 992px) {


#default.services .moduleComponentContainerpageButtons,
#default.about .moduleComponentContainerpageButtons
{
width:70%;
height:55px;
padding:0px 15%;
margin:0px 0px -20px;
}

#default.services .moduleComponentContainerpageButtons .moduleComponentpageButtons,
#default.about .moduleComponentContainerpageButtons .moduleComponentpageButtons
{
width:50%!important;
}

}

/*******************Brands*****************/

.moduleComponentContainerbrands
{
float:left;
position: relative;
width:100%;
margin:0px 0px 50px 0;
}

.moduleComponentContainerbrands .moduleComponent
{
float:left;
position: relative;
width:100%;
margin:0px 0px 0px 0px;
padding:15px;
box-sizing:border-box;
transition: all 0.5s ease-out;
}

/*@@@@@@@@@@@@@@@border-bottom:2px solid blue; @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 544px) {

.moduleComponentContainerbrands .moduleComponent
{
width:50%;
margin:0px 0px 0px 0px;
padding:15px;
}


}

/*@@@@@@@@@@@@@@@border-bottom:2px solid #000;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {

.moduleComponentContainerbrands .moduleComponent
{
width:33.33%;
margin:0px 0px 0px 0px;
padding:15px;
}

}

/*@@@@@@@@@@@@@@@border-bottom:2px solid green;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 992px) {

.moduleComponentContainerbrands .moduleComponent
{
width:25%;
margin:0px 0px 0px 0px;
padding:15px;
}

}


.moduleComponentContainerbrands .moduleComponent .bannerImage
{
float:left;
position: relative;
width:100%;
padding-left:0px;
margin-left:0px;
line-height:0;
opacity: 1;
transition: all 0.5s ease-out;
border:1px solid #ccc;
box-sizing:border-box;
padding:0px;
}

.moduleComponentContainerbrands .moduleComponent:hover .bannerImage
{
padding:30px;
box-sizing:border-box;
}

.moduleComponentContainerbrands .moduleComponent img
{
width:100%;
height:auto;
}

.moduleComponentContainerbrands .moduleComponent:hover .bannerLinkMask
{
position: absolute;
top:0px;
left:0px;
bottom:0px;
right:0px;
transition: all 0.5s ease-out;
}

.moduleComponentContainerbrands .moduleComponent .bannerHtmlContent
{
position: absolute;
top:0px;
left:0px;
bottom:0px;
right:0px;
opacity: 0;
transition: all 0.5s ease-out;
padding:20px;
display:none;
}

/**********
.moduleComponentContainerbrands .moduleComponent:hover .bannerHtmlContent
{
opacity: 1;
transition: all 0.5s ease-out;
}
************/


.moduleComponentContainerbrands .moduleComponent .bannerHtmlContent p
{
font-size:0;
}

.moduleComponentContainerbrands .moduleComponent:hover .bannerHtmlContent p
{
font-size:16px;
}

/****************************/

.moduleComponentContainerpageHeadings
{
float:left;
position: relative;
width:100%;
background: #f05423;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f05423), to(#e21c05));
background: -webkit-linear-gradient(#f05423, #e21c05);
background: -moz-linear-gradient(#f05423, #e21c05);
background: -ms-linear-gradient(#f05423, #e21c05);
background: -o-linear-gradient(#f05423, #e21c05);
background: linear-gradient(#f05423, #e21c05);
min-height:200px;
}

.moduleComponentContainerpageHeadings .moduleComponent
{
float:left;
position: relative;
width:100%;
min-height:200px;
background-repeat:no-repeat;
background-position:top left;
text-align:center;
background-attachment: fixed;

}

.moduleComponentContainerpageHeadings .moduleComponent h1
{
padding:70px 0px;
text-align:center;
color:#FFF;
font-size:52px;
font-family: 'Open Sans', sans-serif;
font-weight:100;
}
/****************************/

.categorySelectHeader
{
display:none;
}

.categorySelectElement select
{
font-size:14px;
padding:10px 10px;
margin:10px 0px;
}

.hints-and-tips #defaultContent #pageEditorContent
{
float:left;
position: relative;
padding-left:0px;
margin:0px 0px 50px;
}

.hints-and-tips #defaultContent #pageSource
{
border-bottom:0px dotted #f05423;
padding-left:100px;
margin:0px 0px 0px 0px;
padding:10px 0px;
}

.faqItem
{
float:left;
position: relative;
width:100%;
padding-left:0px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
font-family: 'Open Sans', sans-serif;
color: #58595b;
font-weight:300;
}

.faqItem .question
{
color: #58595b;
font-size:18px;
width:100%;
padding:12px 0px;
border-bottom:2px dotted #f05423;
border-bottom:2px dotted rgba(88, 89, 91, 0.3);
background: url(https://www.easegroup.co.nz/images/templates/chevronLogo.png) no-repeat left center;
background-size:0px;
transition: all 0.6 ease-out;
}

.faqItem .question:hover
{
background: url(https://www.easegroup.co.nz/images/templates/chevronLogo.png) no-repeat right center;
background-size:48px;
transition: all 0.6s ease-out;
}

.faqItem .question a
{
display:block;
width:85%;
color: #58595b;
font-size:18px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
line-height:1;
}

.faqItem a:hover
{

}

.faqItem .answer
{
padding:0px 0px 0px 40px;
}

/**********************************/

#defaultContent #pageEditorContent hr
{
border-bottom:2px dotted #58595b;
}

#emailForm
{
float:left;
position: relative;
width:100%;
margin:0px 0px 50px;
overflow:hidden;
}

#emailForm .formRow
{
float:left;
position: relative;
width:100%;
margin:5px 0px;
}

/*@@@@@@@@@@@@@@@border-bottom:2px solid blue; @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 544px) {


#emailForm .formRow
{
width:100%;
margin:5px 0px;
}


}

/*@@@@@@@@@@@@@@@border-bottom:2px solid #000;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {

#emailForm .formRow
{
width:50%;
margin:10px 0px;
}

}



#emailForm .field--Container.formRow,
#emailForm .field--Container.formRow,
#emailForm .field--Container.formRow,
#emailForm .field--Container.formRow,
#emailForm .field108Container.formRow,
#emailForm .field103Container.formRow,
#emailForm .field--Container.formRow,
#emailForm .field92Container.formRow,
#emailForm .field89Container.formRow,
#emailForm .field83Container.formRow,
#emailForm .field70Container.formRow,
#emailForm .field71Container.formRow,
#emailForm .field54Container.formRow
{
width:100%;
}

.ui-timepicker
{
background:#FFF;
border:1px solid #ccc;
}

#emailForm .formRow .fseldate
{
width:100%;
margin-right:16px;
margin-bottom:15px;
}

/*@@@@@@@@@@@@@@@border-bottom:2px solid blue; @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 544px) {

 #emailForm .formRow .fseldate
{
width:30%;
margin-right:16px;
margin-bottom:0px;
}


}

/*@@@@@@@@@@@@@@@border-bottom:2px solid #000;  @@@@@@@@@@@@@@@@@*/

@media screen and (min-width: 768px) {

 #emailForm .formRow .fseldate
{
width:30%;
margin-right:16px;
}

}

#emailForm .labelHorizontal
{
display:block;
color:#f05423;
margin-bottom:5px;
}

#emailForm .formRow select,
#emailForm .formRow input
{
width:98%;
box-sizing:border-box;
padding:10px;
font-family: 'Lato', sans-serif;
border:1px solid #58595b;
}

#emailForm .formRow select
{
padding:9px 10px 9px;
}

#emailForm .formRow textarea
{
width:99%;
box-sizing:border-box;
padding:10px;
font-family: 'Lato', sans-serif;
border:1px solid #58595b;
}

#emailForm .formRow select:focus,
#emailForm .formRow input:focus,
#emailForm .formRow textarea:focus,
#emailForm .formRow select:hover,
#emailForm .formRow input:hover,
#emailForm .formRow textarea:hover
{
border:1px solid #f05423;
}

.buttonBar
{
float:left;
position: relative;
width:99%;
text-align:right;
margin:10px 0px;
}

.buttonBar input.fsub
{
float:right;
position: relative;
padding:10px 0px;
width:160px;
color:#FFF;
border:2px solid #FFF;
box-sizing:border-box;
background:#f05423;
transition: all 0.5s ease-out;
 cursor: pointer;
font-family: 'Lato', sans-serif;
text-transform:uppercase;
font-weight:800;
}

.buttonBar input.fsub:hover
{
border:2px solid #f05423;
background:#FFF;
color:#f05423;
}

#siteMap ul
{
margin:0px;
}
